<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	 <Header VisinaHeader="35" />
        <Red ImeId="Sifra_Kup" Naslov="[ifra_na komintent" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Naziv_na komintent" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra" Naslov="[ifra_na objekt" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeObj" Naslov="naziv_na objekt" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeTipKup" Naslov="Podelba" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_1K" Naslov="Kategorija_na objekt" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_pat" Naslov="[ifra_na komercijalist" Formula="" Sirina="7" DaliSuma="D" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imepat" Naslov="Komercijalist" Formula="" Sirina="15" DaliSuma="D" KojTip="S" Font="" Kod="" />
        <Red ImeId="Tezina" Naslov="Neto_tezina kg." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_krajna" Naslov="Prodazba_so DDV" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
